Application: gvSIG desktop - gvSIG feature requests #404

OGC resources updatables via Addons Manager
03/06/2012 10:33 AM - Nacho Varela

Status: Outdated
Priority: Normal
Assignee:

Category: Add-ons

Target version:

% Done: 0%
Spent time: 0.00 hour

gvSIG version: 2.0.0 Add-on resolve version:
Keywords: WMS, ExtensionManager Add-on resolve build:
Has patch: No Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

Would be nice to update the list of URL with OGC services (WMS, WFS, etc-) gvSIG through the extensions manager packages.
Thus, they could easily update and adapt depending on geographic location and new resources.

History

#1 - 04/06/2012 08:18 PM - Manuel Madrid

- Subject changed from OGC resources updatables via ExtensionManager to OGC resources updatables via Addons Manager

#2 - 12/10/2014 12:03 PM - Alvaro Anguix
- Category set to Add-ons

#3 - 10/15/2015 11:06 AM - Alvaro Anguix

- Status changed from New to Outdated

A partir de ahora se pueden actualizar con el plugin "customize"
